BODY {
background-color: #ffffff;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;

background-image: url('images/bg.jpg');
background-repeat: repeat-x;
}

BODY, TD, TH, TR{
color: #000000;
font:13px "Arial";
}


input, select, textarea{
background-color:#ffffff;
color:black;
font-weight:normal;
font:12px "Arial";
}



A:link {text-decoration: none; color:  #283755;}
A:visited {text-decoration: none; color:  #283755;}
A:active {text-decoration: none; color:  #283755;}
A:hover {text-decoration: none; color: #4e4937;}

A#white:link {text-decoration: none; color:  #ffffff;}
A#white:visited {text-decoration: none; color:  #ffffff;}
A#white:active {text-decoration: none; color:  #ffffff;}
A#white:hover {text-decoration: none; color: #ffffff;}


 hr {
  border: 0;
 color: #a8a8a8;
background-color: #a8a8a8;
height: 1px;
}




table { border-collapse:collapse; }
table#row1 { background-color: #2a2a2a; }
table#row2 { background-color: #212121; }


.barText{
color:#ffffff;
}

.topText{
color:#ffffff;
font:16px "Arial";
}

.smallText{
font:9px "Arial";
} 
.medText{
font:10px "Arial";
} 


.searchBox{
  background-image:url('images/magnifying-glass.gif');
  background-repeat:no-repeat;
  padding-left:20px;
} 